<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/25/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 26 Feb 2012 04:28:44 GMT</pubDate>
		<lastBuildDate>Sun, 26 Feb 2012 04:29:24 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-02-25</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>2/25/2012; 11:29:24 PM</microblog:localTime>
		<item>
			<description>New from Apple! The iStove!</description>
			<link>http://blork.ly/wXgkao</link>
			<pubDate>Sun, 26 Feb 2012 04:28:42 GMT</pubDate>
			<guid>http://blork.ly/wXgkao?id=7209</guid>
			<microblog:linkFull>http://rendezvous.blogs.nytimes.com/2012/02/25/wow-new-the-apple-iphone-one-burner-stove/</microblog:linkFull>
			</item>
		<item>
			<description>Rick Santorum is an educated snob, with a BA, MBA, and JD. His father was a psychologist, mother a nurse.</description>
			<link>http://blork.ly/y4eJwR</link>
			<pubDate>Sun, 26 Feb 2012 03:56:41 GMT</pubDate>
			<guid>http://blork.ly/y4eJwR?id=7208</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Rick_Santorum#Early_life_and_education</microblog:linkFull>
			</item>
		<item>
			<description>The strangest primary season in memory reveals a GOP that&apos;s tearing itself apart.</description>
			<link>http://blork.ly/yYjYvF</link>
			<pubDate>Sun, 26 Feb 2012 03:00:51 GMT</pubDate>
			<guid>http://blork.ly/yYjYvF?id=7207</guid>
			<microblog:linkFull>http://nymag.com/print/?/news/features/gop-primary-heilemann-2012-3/=</microblog:linkFull>
			</item>
		<item>
			<description>Warren Buffet on gold as an investment.</description>
			<link>http://blork.ly/wZvvIJ</link>
			<pubDate>Sun, 26 Feb 2012 02:07:13 GMT</pubDate>
			<guid>http://blork.ly/wZvvIJ?id=7206</guid>
			<microblog:linkFull>http://nonchalantrepreneur.com/post/18259699208/warren-buffet-on-gold-as-an-investment</microblog:linkFull>
			</item>
		<item>
			<description>uTorrent Native Android Client On The Way.</description>
			<link>http://blork.ly/A4xfDk</link>
			<pubDate>Sat, 25 Feb 2012 22:13:14 GMT</pubDate>
			<guid>http://blork.ly/A4xfDk?id=7205</guid>
			<microblog:linkFull>http://torrentfreak.com/utorrent-native-android-client-on-the-way-120225/</microblog:linkFull>
			</item>
		<item>
			<description>Wouldn&apos;t it be cool if the public Internet were a sea of documents each with a name.</description>
			<link>http://blork.ly/zPtVV5</link>
			<pubDate>Sat, 25 Feb 2012 22:08:22 GMT</pubDate>
			<guid>http://blork.ly/zPtVV5?id=7204</guid>
			<microblog:linkFull>http://doc.mageddon.org/</microblog:linkFull>
			</item>
		<item>
			<description>For Romney, a Message Lost in the Empty Seats. (Great photo. Like Dukakis in the tank.)</description>
			<link>http://blork.ly/yPl6bH</link>
			<pubDate>Sat, 25 Feb 2012 17:12:06 GMT</pubDate>
			<guid>http://blork.ly/yPl6bH?id=7203</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/02/25/us/politics/for-romney-a-message-lost-in-the-empty-seats.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>BTW, according to Rudolf Ammann, a researcher on the history of weblogs, Scripting News was 15 years old on Feb 1.</description>
			<link>http://blork.ly/wjfcyP</link>
			<pubDate>Sat, 25 Feb 2012 16:10:07 GMT</pubDate>
			<guid>http://blork.ly/wjfcyP?id=7202</guid>
			<microblog:linkFull>http://www.tawawa.org/ark/2010/3/27/scripting-news-launched-1-feb-1997.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Podcast with Adam Curry.</description>
			<link>http://blork.ly/x95QtA</link>
			<pubDate>Sat, 25 Feb 2012 15:45:18 GMT</pubDate>
			<guid>http://blork.ly/x95QtA?id=7201</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/25/podcastWithAdamCurry.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/25/podcastWithAdamCurry.opml</microblog:linkSource>
			</item>
		<item>
			<description>If Jeremy Lin were Jewish, would I mind if Ben &amp; Jerry made rugelach-flavored ice cream? Chicken soup flavor? Oy!</description>
			<link>http://blork.ly/w7r2hh</link>
			<pubDate>Sat, 25 Feb 2012 15:26:08 GMT</pubDate>
			<guid>http://blork.ly/w7r2hh?id=7200</guid>
			<microblog:linkFull>http://www.lhj.com/recipes/easy/global-cooking/jewish-breads-and-pastries/</microblog:linkFull>
			</item>
		</channel>
	</rss>
